Author Topic: Windows XP Security Center  (Read 7015 times)

0 Members and 1 Guest are viewing this topic.

Offline mrckmn

  • Newbie
  • *
  • Posts: 17
Windows XP Security Center
« on: February 20, 2005, 02:07:33 AM »
Hello,
I'm using windows xp home edition, w/sp2 installed. I'm using the newly released 4.6.603 home edition of avast, w/ vps file 0507-4 installed. While checking in the security center today, it shows that version 4.5.603 is installed NOT 4.6.603 as it should be. Has anyone else had this occur since installing the latest version ? Thanks

Offline wishiknew

  • Jr. Member
  • **
  • Posts: 29
  • I am what I am.
Re: Windows XP Security Center
« Reply #1 on: February 20, 2005, 02:11:51 AM »
Happens to me too.  But nothing critical.

Offline Vlk

  • Avast CEO
  • Serious Graphoman
  • *
  • Posts: 11665
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re: Windows XP Security Center
« Reply #2 on: February 20, 2005, 09:22:57 AM »
OK, thanks, this seems to be the first real "bug" reported for the new version. :)
Thanks for the heads up.
Cheers Vlk
If at first you don't succeed, then skydiving's not for you.

Offline MikeBCda

  • Avast Evangelist
  • Super Poster
  • ***
  • Posts: 2251
Re: Windows XP Security Center
« Reply #3 on: February 20, 2005, 06:17:09 PM »
I'm getting the same thing, with one other detail that was omittted but you've probably already noticed by now.

The security center is happy that the "4.5.603" is up to date.
Intel Atom D2700, 2 gig RAM, Win 7 x64 SP1 & IE-11, Firefox 51.0
(default). 320 gig HD, 15Mb DSL, Win firewall, Avast 12.3.2280 free, SpywareBlaster, MBAM Prem., Crypto-Prevent

Offline mrckmn

  • Newbie
  • *
  • Posts: 17
Re: Windows XP Security Center
« Reply #4 on: February 20, 2005, 07:14:43 PM »
Vlk,
I don't really consider that a 'bug' per say..the main thing that I'm concerned about is that the program is working. Thanks for the reply. Also thanks to the others that replied about this.
David

Offline Cloussau

  • Avast Evangelist
  • Advanced Poster
  • ***
  • Posts: 897
  • AVAST! antivirus with balls
Re: Windows XP Security Center
« Reply #5 on: February 21, 2005, 07:44:26 AM »
i would also like to throw my 2 cents worth in here , a problem i can ignore but hopefully will go away with next update?
sys- p4  3.0D ,  1024mb ddram ;arsenal :Avast IS 5.0 pro / Firefox / adblock /noscript : win xp/pro/sp3 32 bit

Offline xistenz

  • Poster
  • *
  • Posts: 632
Re: Windows XP Security Center
« Reply #6 on: February 21, 2005, 08:26:15 AM »

Offline electronikk

  • Jr. Member
  • **
  • Posts: 44
  • I'm an electronikk llama!
Re: Windows XP Security Center
« Reply #7 on: February 24, 2005, 10:01:50 AM »
And here are my two cents...
Unfortunately I experience the same problem as Cloussau: The Windows Security Center reports the avast version number incorrectly and since yesterday it complains about avast being out of date. That is a little annoying and confusing at the same time, because 4.6.603 has been working for a long time without causing the WSC to spawn warning messages. And I can't think of any changes that I might have done to my system which could explain that behavior. Apart from that avast doesn't cause such problems on my other system. On both machines I use fully patched versions of Windows XP Home SP2. BTW my system time is set correctly so changing it wouldn't help me. So I just hope this issue will be solved in the next release.  ::)
core 2 duo E8200, 4096 MB, win vista ultimate, opera, firefox & more

Offline Vlk

  • Avast CEO
  • Serious Graphoman
  • *
  • Posts: 11665
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re: Windows XP Security Center
« Reply #8 on: February 24, 2005, 10:28:11 AM »
The number of 4.5 or 4.6 is totally irrelevant (it's a typo, nothing more).
But if WSC is telling you the AV may be outdated, I'd check the VPS. What VPS are you using? Is it fully up-to-date?
If at first you don't succeed, then skydiving's not for you.

Offline electronikk

  • Jr. Member
  • **
  • Posts: 44
  • I'm an electronikk llama!
Re: Windows XP Security Center
« Reply #9 on: February 24, 2005, 10:38:37 AM »
Autoupdate is enabled and my machines are permanently connected to the internet. Nonetheless I manually checked the VPS version and yes it's up-to-date. I think the same can be seen in Cloussau's screenshot...  :-\
core 2 duo E8200, 4096 MB, win vista ultimate, opera, firefox & more

Offline Vlk

  • Avast CEO
  • Serious Graphoman
  • *
  • Posts: 11665
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re: Windows XP Security Center
« Reply #10 on: February 24, 2005, 10:47:52 AM »
So WSC says "avast! Antivirus 4.5.603 (VPS 0508-2) reports that it may be out of date"?
If at first you don't succeed, then skydiving's not for you.

Offline electronikk

  • Jr. Member
  • **
  • Posts: 44
  • I'm an electronikk llama!
Re: Windows XP Security Center
« Reply #11 on: February 24, 2005, 12:08:23 PM »
Exactly! (Except for: well, It's German  ;D )
core 2 duo E8200, 4096 MB, win vista ultimate, opera, firefox & more

Offline Vlk

  • Avast CEO
  • Serious Graphoman
  • *
  • Posts: 11665
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re: Windows XP Security Center
« Reply #12 on: February 24, 2005, 12:14:23 PM »
And your system clock is...?
If at first you don't succeed, then skydiving's not for you.

Offline electronikk

  • Jr. Member
  • **
  • Posts: 44
  • I'm an electronikk llama!
Re: Windows XP Security Center
« Reply #13 on: February 24, 2005, 12:23:56 PM »
It's up-to-date, too!    ;)

edit:
I'm so sorry for wasting your time!  :-[
Actually my system clock was set to march, not to February. At first I didn't notice it and I have no idea how this happened, because I configured my system to update the time regularly via a time server.
Sorry!!!  :(
« Last Edit: February 24, 2005, 12:37:21 PM by electronikk »
core 2 duo E8200, 4096 MB, win vista ultimate, opera, firefox & more

Offline mkpatel

  • Newbie
  • *
  • Posts: 2
  • I'm a rooster
Re: Windows XP Security Center
« Reply #14 on: March 25, 2005, 02:04:16 AM »
My Windows Security Center shows that I have 4.6.623 [VPS 0512-0] but it tells me that my software is out of date.  Is there a patch from avast to fix this problem or this is not considered to be a problem?


mkp